
QGIS Application - Bug report #17618

Two instances of ESRI Shapefiles in Add Vector dialog

2017-12-04 10:45 AM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 25515

Description

I thought we are trying to get rid of Shapefile!

History

#1 - 2017-12-04 12:44 PM - Richard Duivenvoorde

Hi Saber, where exactly do you see this?

I cannot find anywhere these in master.

Is it the 'Open an OGR Supportd Vector Layer' dialog in the DataSourceManager?

#2 - 2017-12-04 05:34 PM - Giovanni Manghi

- Status changed from Open to Feedback

Also can't see (ubuntu and windows).

#3 - 2017-12-04 06:45 PM - Saber Razmjooei

    1. Click on Open Data Source

    2. In the new window, click on Vector from the left panel

    3. For Vector Dataset(s) click on ...

    4. In the new window, click on the drop-down for Filter

    5. You should be able to see 2 rows as ESRI Shapefiles

#4 - 2017-12-04 07:05 PM - Giovanni Manghi

Are they one after the other? I can't see the two entries here.

#5 - 2017-12-05 08:25 AM - Saber Razmjooei

It is probably some local issue. I will close this issue.
#6 - 2017-12-05 08:25 AM - Saber Razmjooei

- Status changed from Feedback to Closed

#7 - 2017-12-05 07:54 PM - Giovanni Manghi

- Resolution set to not reproducable
